RubyGems Navigation menu

aws-sdk-dynamodb 1.61.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.63.0 - September 01, 2021 (171 KB)
  2. 1.62.0 - July 30, 2021 (171 KB)
  3. 1.61.0 - July 28, 2021 (171 KB)
  4. 1.60.0 - March 10, 2021 (171 KB)
  5. 1.59.0 - February 02, 2021 (165 KB)
Show all versions (80 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c34baeb74f265b013f8f8dbc02f19cf29f2d5be6d6bad83232c9fbd2b2549c48

    Total downloads 66,478,703

    For this version 61,527

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: